#homeHero {
  margin: 30px auto;
}
#homeHeroDiv {
  position: relative;
  text-align: center;
}
#homeHeroNav {
  margin: 0 auto;
  padding: 1.1% 0;
  border: 2px solid #31ca1d;
  border-top: none;
  background-color: #000;
  text-align: center;
}
#homeHeroNav ul {
  margin: 0;
  padding: 0;
}
#homeHeroNav li {
  display: inline;
  padding: 0 2%;
  list-style-type: none;
}
#homeHeroNav li .homebutton {
  color: #fff;
  font-size: 1.8em;
  cursor: pointer;
}
#homeHeroNav li .homebutton:hover {
  text-decoration: none;
}
#homeHeroNav li span.active {
  color: #31ca1d;
  font-weight: 400;
}
#heroImage {
  overflow: hidden;
  border: 2px solid #31ca1d;
  border-bottom: 1px solid #ccc;
  background-color: #000;
  background-image: url("/images/navBG.jpg");
}
.homeNews {
  margin-bottom: 10px;
}
.homeNewsDate {
  font-weight: bold;
}
